SphinxClient::resetFilters
SphinxClient::runQueries
SphinxClient
PHP Manual

# SphinxClient::resetGroupBy

(PECL sphinx >= 0.1.0)

SphinxClient::resetGroupBy — Clear all group-by settings

### Description

public void SphinxClient::resetGroupBy ( void )

Clears all currently group-by settings, and disables group-by. This call is normally required only when using multi-queries.

### Return Values

No value is returned.

### See Also

- SphinxClient::resetGroupBy

SphinxClient::resetFilters
SphinxClient::runQueries
SphinxClient
PHP Manual